---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-tiny-metal-nocloud
name: alpine-3.23.0-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:48:35.029147'
uploaded: '2025-12-08T03:05:16.918045'
signed: '2025-12-08T03:34:01.419212'
released: '2025-12-09T15:38:41.112811'
artifacts:
metadata_updated: '2025-12-09T15:38:41.113219'
